﻿/*
Theme Name:     Twenty Eleven Child
Theme URI:      http://example.com/
Description:    Child theme for the Twenty Eleven theme
Author:         Mark Infantino
Author URI:     http://example.com/about/
Template:       twentyeleven                             
Version:        1.5
*/

@import url("../twentyeleven/style.css");

#logo {
	margin-top: -84px;
	margin-left: -20px;
	width: 360px;
	height: 120px;
}

body {
	padding-top: 50px;
}

#footerlist li {
	display: inline;
	list-style-type: square;
	padding-right: 20px;
}


#access {
  -webkit-box-shadow:rgba(0, 0, 0, 0) 0 0px 0px;
  background-image:-webkit-linear-gradient(top, #e2e2e2, #e2e2e2);
  background-position:initial initial;
  background-repeat:initial initial;
  box-shadow:rgba(0, 0, 0, 0.0) 0 0px 0px;
  clear:both;
  display:block;
  margin:0 auto 6px;
  width:100%;
  float:right;
  margin-top: -44px;
  background: #e2e2e2;
}

#access li {
  float:right;
  position:relative;
}

#access a {
  color:#000000;
  display:block;
  line-height:3.333em;
  padding:0 1.2125em;
  text-decoration:none;
}



#branding {
  border-top-color: #BBBBBB;
  border-top-style: solid;
  border-top-width: 2px;
  position: relative;
  z-index: 9999;
}

/* Search Form */
#branding #searchform {
	position: absolute;
	top: -60px;
	right: -1px;
	text-align: right;
}

#branding hgroup {
  margin:0;
}

#branding img {
	height: auto;
	display: block;
	width: 90%;
	margin: 10px 60px 0px 60px;
}

#branding #s:focus {
  background-color:#FFFFFF;
  width:196px;
}

input#s {
	background-color: #ffffff;
}

#tagline {
	color:red;
	font-weight:bold;
	width:90%;
	margin: -16px 60px 0px 78px;
}

.singular.page .hentry {
  padding:0 0 0 0;
}

.singular .entry-title {
  color:#000000;
  font-size:36px;
  font-weight:bold;
  line-height:48px;
  border-bottom: 2px solid #000000;
}